GDB (xrefs)

Public Attributes | List of all members
x86_process_info Struct Reference

## Public Attributes
struct x86_process_info * | next
pid_t | pid
struct x86_debug_reg_state | state

## Detailed Description

Definition at line 44 of file x86-nat.c.

## Member Data Documentation

## ◆ next

struct x86_process_info* x86_process_info::next

Definition at line 47 of file x86-nat.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__().

## ◆ pid

pid_t x86_process_info::pid

Definition at line 50 of file x86-nat.c.

## ◆ state

struct x86_debug_reg_state x86_process_info::state

Definition at line 53 of file x86-nat.c.

Referenced by x86_debug_reg_state().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/x86-nat.c